#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 xdg-desktop-entry
version:              0.1.1.2
visibility:           public
id:                   xdg-desktop-entry-0.1.1.2-FLeXEhtglx9ADvBy11LMjw
key:                  xdg-desktop-entry-0.1.1.2-FLeXEhtglx9ADvBy11LMjw
license:              BSD-3-Clause
maintainer:           IvanMalison@gmail.com
author:               Ivan Malison
homepage:             https://github.com/taffybar/xdg-desktop-entry
synopsis:             Parse files conforming to the xdg desktop entry spec
description:          Parse files conforming to the xdg desktop entry spec.
category:             System
abi:                  732a3cb1100d1b6ffadd769c77f22849
exposed:              True
exposed-modules:      System.Environment.XDG.DesktopEntry
import-dirs:          /usr/lib/ghc-9.4.8/site-local/xdg-desktop-entry-0.1.1.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/xdg-desktop-entry-0.1.1.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/xdg-desktop-entry-0.1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-xdg-desktop-entry
hs-libraries:         HSxdg-desktop-entry-0.1.1.2-FLeXEhtglx9ADvBy11LMjw
depends:
    base-4.17.2.1 directory-1.3.7.1 either-5.0.2-KnZqViJMJ47GM59gFp1mYh
    filepath-1.4.2.2 ini-0.4.2-4mnI9iKEhrU2petvgNdrgB
    multimap-1.2.1-IfPJLlwBCWEIVO8zC2m8uz
    safe-0.3.21-EJ7Ntud92pkEPK4H2iWr3J text-2.0.2 transformers-0.5.6.2
    unix-2.7.3 unordered-containers-0.2.20-1FuCl8JL5xL639QhRwjqcc

haddock-interfaces:
    /usr/share/doc/haskell-xdg-desktop-entry/html/xdg-desktop-entry.haddock

haddock-html:         /usr/share/doc/haskell-xdg-desktop-entry/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

